/*
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.27.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.testimonial_section .et-pb-controllers {
    bottom: 0px;
}
thead {
    background: #0fb4f2;
}
thead th {
    color: #fff !important;
    font-size: 20px;
	font-family: "Open-Sans", sans-serif;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
	font-weight: 500 !important;
}
table th {
    border: 1px solid #BEBDB7;
}
th.db-award {
    min-width: 105px;
}
tbody th{
	font-weight: 500 !important;
    vertical-align: top;
	font-size: 14px;
	font-family: "Open-Sans", sans-serif;
}
th.min-sum {
    word-wrap: break-word;
}
.pagination {
    text-align: right;
}
.pagination a {
    font-weight: bold;
    font-size: 15px;
}
.single-field input.datepickerTo.error {
    border: 1px solid #e61818;
}
.search-tab.table-responsive {
    width: 100%;
    overflow: auto;
}
.twitter-feed {
    padding-bottom: 80px;
}

@media screen and (max-width: 820px){
	.aboutsac ul {
    	padding-left: 20px;
	}
}
@media screen and (max-width: 780px){
	div#et-top-navigation{
		padding: 30px 0px !important;
	}
	.mob-space {
	    padding-top: 30px;
	}
	span.logo_helper{
		display: none;
	}
}
@media screen and (max-width: 768px){
	div#et-top-navigation{
		padding: 30px 0px !important;
	}
}
@media screen and (max-width: 560px){
	div#et-top-navigation {
    	padding: 15px 0px !important;
	}
}
@media screen and (max-width: 450px){
	div#et-top-navigation {
    	padding: 10px 0px !important;
	}
}
@media screen and (max-width: 380px){
	div#et-top-navigation {
   	 padding: 3px 0px !important;
	}
}